
#menu ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
  z-index:99;
}

#menu ul li {
  list-style: none;
}

#menu ul li a {
  float: right;
  display: block;
  text-decoration: none;
  color: #6666FF;
}

#menu ul.horizontal li.level1 {
  float: left;
  height: 15px;
  padding: 0px;
  padding: 28px 16px 27px 10px;
  background: url(../images/spacer.gif) no-repeat right #1f3461;
  margin:11px 0px 0px 0px;
  
}

#menu ul.horizontal li.level1 a {
  color: #ffffff;
  font-size:12px; font-weight:bold;
}

#menu ul.horizontal li.level1 a:hover {

}

#menu ul.horizontal > li.level1 a {
  width: auto;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#menu ul li a { float:none; }
/* End IE5-Mac hack */

#menu ul.dropdown,
#menu ul.flyout {
  position: absolute;
  top: 0px; 
  left: 0px;
  visibility: hidden;
  border-left: 1px solid #999999;
  border-top: 1px solid #999999;
  border-right: 1px solid #999999;
  background-color: #1f3461;
}
#menu ul.dropdown {margin-top:-15px; margin-left:26px; text-align:left}
#menu ul.dropdown li.level2,
#menu ul.flyout li.level3 {
  border-bottom: 1px solid #999999;
}

#menu ul.dropdown li.level2 a,
#menu ul.flyout li.level3 a {
  padding: 5px 4px 5px 5px;
}
#menu ul.flyout li.level3 {width:260px;}
#menu ul.dropdown li.level2 a:hover,
#menu ul.flyout li.level3 a:hover {background-color: #ebebeb; color:#000066}
